{
  "name": "easywarehouse",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "postinstall": "cd backend && npm install && cd ../frontend && npm install",
    "dev:server": "cd backend && npm run dev",
    "dev:react": "cd frontend && npm run start",
    "build": "cd frontend && npm run build",
    "graph": "npm run --quiet graph:backend && npm run --quiet graph:frontend",
    "graph:frontend": "cd frontend && npm run graph",
    "graph:backend": "cd backend && npm run graph",
    "postgraph": "dot -T pdf graphs/graph_backend.gv -o graphs/backend.pdf && dot -T pdf graphs/graph_frontend.gv -o graphs/frontend.pdf",
    "start": "cd backend && npm run start"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:waldemarlehner-hrw/ws2020/mobile-anwendugen/server.git"
  },
  "author": "Waldemar Lehner <mail@waldemarlehner.de>",
  "license": "ISC",
  "dependencies": {
    "dependency-cruiser": "^9.23.0",
    "fs-extra": "^9.1.0",
    "repdeps": "^1.0.0"
  }
}
